=== debian/control ===
Source: headoverheels
Section: user/games
Priority: extra
Maintainer: Ivan Galvez Junquera <ivgalvez@gmail.org>
Build-Depends: liballeg4.4 (>= 4.4.2-maemo2), libvorbis0a (>= 1.2.3), libvorbisenc2 (>= 1.2.3), libvorbisfile3 (>= 1.2.3), libxerces27 (>= 2.7.0), liballeg4.4-dev (>= 4.4.2-maemo2), libvorbis-dev (>= 1.2.3), libxerces27-dev (>= 2.7.0), libxau6 (>= 1:1.0.3-2osso1.1), libxdmcp6 (>= 1:1.0.2-2osso1.1), libogg-dev (>= 1:1.1.3-2.tk2), libx11-6 (>= 2:1.1.99.6+0m5)
Standards-Version: 3.8.3
Homepage: http://www.headoverheels2.com

Package: headoverheels
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Remake of the classical game of the 80's.
XSBC-Bugtracker: 
XB-Maemo-Display-Name: Head Over Heels
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAlwSFlzAAALEwAACxMBAJqcGAAAABl0RVh0Q29tbWVudABDcmVhdGVk
 IHdpdGggR0lNUFeBDhcAAAXySURBVGje7VlNbxNHGH7e3dl1EghyCBLBcqRi
 DvQXtJXTVCiceubWqjlUlXoMd9Sg8Avg1iOiErdUVdUe4RII/yGV1yk2KSJt
 MKEKlF3v9DA7u+PZmfU6TtKq6kir9Xr98Tzv837OAv+vf3bRMf0uP6n/puMA
 /ts9cdHeBi6+l71WV3P1aDDQcQDXl0pEvW5vj0/kKAhwCXzuIvC8nT+biKgk
 FEVGxuOMC55vCKBFS943gZfvJUbgJ6kA5xvihbS2XCYV5H1VEZObXVgeDReN
 C37YMoFXXcvkVqOQODyBFoAdAB9rdx4Vq2IiOE5M0KHBA0ADIO0X+AaAWkKu
 hCJ6oKsuVYYEO3QE7AB0yZA6a8XK6OBNcaDXjKNUQFi/ASAAnj8G5hYsln6c
 +nLyRfEdXZmidFtGBTYSeC3JzX2RgEJGCjtChbmFQXWIEhIYJDGuCoerA0EC
 GBp46UIKuLmFjAxR8tmaPaWqFRsANm8V1wfnUNY3gW8Y7tcyi88tALylqWSJ
 B731GFeBDHygqSDd45JFDWRgc9eaG6lqHKUL8TT4YLEyLOANKgxkqZq9Royi
 AJUhcPny+wjDEGEUIooi9KMIL168yAeo5kpEidugWAFTPKgKFGUiqwKLn1zh
 nAMffPgRpqamMDk1iYmJCVQqFXi+j/Pnz2csW5rVgwKljlgBKwHf93Fl6Sp8
 XwD2PB8e88AYA3NdOI5jzkg6aPW+7kYFMTB2O82YB9/z4Fd8+H4Fvu/D8z14
 zIPLGBzHwblz58xWDzRlAkM81Mwtt+5CzVUA1zetqdROwGNgniBRSUh4ng/m
 CRUcVQVbgDcM6hjcx1YTUvAz88BaR5LgKhlrJa5UJsDjGFEUpUA5j8E5Rxz3
 EYYhIsZwdvYs9v7Ysxc8U6FTSEjL25o6zMxnSeFOJgJfIQ6ArAROnzoF5jEQ
 Ed799Q69Xg9xLAj0+314LETohnBdF9VqFb1eb9DfA0NQSyK1fDayDTpUraev
 l+rKjXWOB9eIWwlUZ2YwUalgYnISU1OTeNZ9hiBoCfCeJ1wpZOhHDH2njzNn
 prG//zrvRoECPDBkI0NDJ7PQ5i2guUK4up5Z/mE3VQCFCszOzgKc4/T0NKan
 pxHHMXZ/38XBwYHIRMkRMQY3ihDHMRhzEW31zUXO0PBJErob6VlIggYA3uuW
 C+I3BwdY/fwG/nz9Gt1OB0+fdvD2zVs4jgvXdcEYE2nVFURcV7xvTKGBJQ5Q
 XMykCnyFwNtPwNtPgJcd4OZ8WtiMBL786mv+an8faACr39xAEATY3d1FFIUg
 IjiOIwAzN81WzPPgusxscVuLkZCgxay5k2rkeqGZ+ewYogD/9dNvsbV0Jx0X
 v7t3F1EUIo45iADHcVISUgkRFyxfDxqWgDbUArUmSDeSKuDmPKhaHwhqEwF+
 dZ2nPkd3eErih+/XB5ocQYCJg7nwGMP+q31jq02XLB3qjvbZmr0fklloqZ6m
 U64TSMEv1ZXAWeukJH7+6UfwxPmkCoy5+GVrC+12exCkqeW2BLdp2FFV0INZ
 TadUBD6N+Jcd4HYTnJeY0AyBq84Lpu5UBu+F5fzsrKbW5qqwviTw4BoNupAR
 vFzL91MliEpUXQU858lhaq0xHPyAj/e6eNgV4HN1wGh545BgIWH6bMvQ7GkA
 beCN7cXLDrghjVLCKL9uN4G9beDeZ8L4lJHgLe2sHy3LiDkieNV99DRKuX3+
 tc6g9RXw1jm5UeKsbDmW3S9SwavZUbYRtjGNY/l+dpUHn5+XJUC1SWsM5nzV
 4mpv8+AagW/YN7gkeH3JGKCiJy4l5maeWvFRfl9IdQlpdWO2WyHoD0kG3Eb9
 wxUawOUUDPtUYugnGRe0mLQEO2Jb0ZRJrKl6rYMLywK0Cl5anve64shch8bf
 3LXsbtCiefQbWmeub6K52hQttG55SzY8SgLDtmr40Dqzt52NkWudfCOnpM7j
 JmBdperMWgdUrWOpngZqYSw6J4S9dJ3BzXkV/NBYJJzsKl1njvsZ2XgkytUZ
 /FsJjFJn/vvrb4xlJowlY+qVAAAAAElFTkSuQmCC
